internal::num_arguments< port_ref_impl< N1, N2 > > Struct Template Reference

`#include <_flow_graph_streaming_node.h>`

Collaboration diagram for internal::num_arguments< port_ref_impl< N1, N2 > >:

## Static Public Attributes

static const int | value = port_ref_impl<N1,N2>::size

## Detailed Description

### template<int N1, int N2>
struct internal::num_arguments< port_ref_impl< N1, N2 > >

Definition at line 58 of file _flow_graph_streaming_node.h.

## Member Data Documentation

## value

template<int N1, int N2>

const int internal::num_arguments< port_ref_impl< N1, N2 > >::value = port_ref_impl<N1,N2>::size

static

Definition at line 59 of file _flow_graph_streaming_node.h.

The documentation for this struct was generated from the following file:

- _flow_graph_streaming_node.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.